<div class="all-in-one-table">
    <elastic-page-header [height]="'137px'" background="url(assets/img/demo/headers/pattern-3.png)" [reverse]="true">
    </elastic-page-header>
    <div class="container">
        <elastic-breadcrumbs [currentPage]="title" [header]="'primary'"></elastic-breadcrumbs>
    </div>
</div>
<elastic-list [name]="title" [columns]="columns" (keyup)="onFilterChange($event)"
    [placeholder]="'Buscar por nombre, email o cédula'">
    <div class="actions" fxFlexAlign="center">
        <button class="create" (click)="openModal()" type="button" mat-mini-fab color="primary">
            <mat-icon>add</mat-icon>
        </button>
    </div>
</elastic-list>

<elastic-data-table [columns]="adminColumns" [dataPage]="currentPageAdmins" [loading]="loadingAdminSystemsPage"
    [totalRecords]="totalUsersAdmins" [pageSize]="adminSystemsPageSize" (rowAction)="tableAction($event)"
    (changePage)="changePage($event)">
</elastic-data-table>